Bug 619284 - Illegal Instruction when using identify
Illegal Instruction when using identify
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ImageMagick (Show other bugs)
3.9
s390 Linux
low Severity medium
: ---
: ---
Assigned To: Olivier Fourdan
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 03:26 EDT by Tomas Pelka
Modified: 2013-03-03 21:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:08:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2010-07-29 03:26:45 EDT
Description of problem:
when running identify with attached file I always get: Illegal instruction

# gdb /usr/bin/identify
(gdb) run files/sigabrt17.font
Starting program: /usr/bin/identify files/sigabrt17.font
[Thread debugging using libthread_db enabled]
[New Thread 1082055904 (LWP 3015)]

Program received signal SIGILL, Illegal instruction.
[Switching to Thread 1082055904 (LWP 3015)]
0x401d38b2 in __func__.7 () from /usr/lib/libMagick-5.5.6-Q16.so.0


Version-Release number of selected component (if applicable):
ImageMagick-5.5.6-28

How reproducible:
100%

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Only on s390.
Comment 2 Jiri Pallich 2012-06-20 12:08:07 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.